.success-popup-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease;
    color: #6b7280;
}
.success-popup-overlay .h3 {
    font-weight: 900 !important;
}
.success-popup-overlay.show {
    visibility: visible;
    opacity: 1;
}

.success-popup-card {
    background: #fff;
    width: 90%;
    max-width: 520px;
    padding: 30px 30px 15px 30px;
    border-radius: 16px;
    text-align: center;
    position: relative;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.15);
    /* animation: popupScale 0.3s ease; */
}

.success-icon {
    width: 55px;
    height: 55px;
    background: #5cc87a;
    color: #fff;
    font-size: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
}

.popup-close-btn {
    position: absolute;
    top: 15px;
    right: 18px;
    background: none;
    border: none;
    font-size: 22px;
    cursor: pointer;
}

/* @keyframes popupScale {
    from {
        transform: scale(0.8);
        opacity: 0;
    }
    to {
        transform: scale(1);
        opacity: 1;
    }
} */
